lucenenet-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nightowl...@apache.org
Subject [2/2] lucenenet git commit: build/build.ps1: Changed InstallSDK to install .NET Core SDK 1.0.4 (which corresponds to the runtime 1.0.5)
Date Sun, 10 Sep 2017 12:02:26 GMT
build/build.ps1: Changed InstallSDK to install .NET Core SDK 1.0.4 (which corresponds to the
runtime 1.0.5)


Project: http://git-wip-us.apache.org/repos/asf/lucenenet/repo
Commit: http://git-wip-us.apache.org/repos/asf/lucenenet/commit/16ec7cd4
Tree: http://git-wip-us.apache.org/repos/asf/lucenenet/tree/16ec7cd4
Diff: http://git-wip-us.apache.org/repos/asf/lucenenet/diff/16ec7cd4

Branch: refs/heads/master
Commit: 16ec7cd4a11498ccfbbdad7056b3942e398bfcbd
Parents: 89742f1
Author: Shad Storhaug <shad@shadstorhaug.com>
Authored: Sun Sep 10 19:02:09 2017 +0700
Committer: Shad Storhaug <shad@shadstorhaug.com>
Committed: Sun Sep 10 19:02:09 2017 +0700

----------------------------------------------------------------------
 build/build.ps1 | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/lucenenet/blob/16ec7cd4/build/build.ps1
----------------------------------------------------------------------
diff --git a/build/build.ps1 b/build/build.ps1
index a5a1d36..ad0ca63 100644
--- a/build/build.ps1
+++ b/build/build.ps1
@@ -68,11 +68,11 @@ task InstallSDK -description "This task makes sure the correct SDK version
is in
 	
 	Write-Host "Current SDK version: $sdkVersion" -ForegroundColor Yellow
 
-	# Make sure framework for .NET Core 1.0.5 is available
-	if (!$sdkVersion.Equals("1.0.5")) {
-		Write-Host "Require SDK version 1.0.5, installing..." -ForegroundColor Red
+	# Make sure framework for .NET Core 1.0.4 is available
+	if (!$sdkVersion.Equals("1.0.4")) {
+		Write-Host "Require SDK version 1.0.4, installing..." -ForegroundColor Red
 		#Install the correct version of the .NET SDK for this build
-	    Invoke-Expression "$base_directory\build\dotnet-install.ps1 -Version 1.0.5"
+	    Invoke-Expression "$base_directory\build\dotnet-install.ps1 -Version 1.0.4"
 	}
 
 	# Make sure framework for .NET Core 2.0.0 is available


Mime
View raw message